
<p class="prx-wrapper"><span class="prx-large proxicon-Watch"> </span><strong> Openinguren</strong>: Restaurant : 11u.-15u. , Caf&eacute;taria:&nbsp;<span>11u.-17.30</span><span>u</span></p>
<p></p>
<p class="prx-wrapper"><span class="prx-large proxicon-Reload"> </span> <strong> Betaal&shy;mogelijkheden</strong> : Bancontact, Cash</p>
<p></p>
<p class="prx-wrapper"><span class="prx-large proxicon-Calendar-7"> </span> <strong> Reservaties</strong> : <a href="http://www.google.be">Email hier</a></p>
<p></p>
<p class="prx-wrapper"><span class="prx-large proxicon-Location"> </span> <strong> Adres</strong>: Jan jansenstraat 1, 1000 Brussel, Verdieping 1</p>